<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!-- DS_OBJECTCLASS "value=ntGroup" -->

<!-- DS_ENTRYBEGIN -->
<TITLE>
<!-- IF "Adding" -->
Nouvelle
<!-- ENDIF // Adding -->
Entr&eacute;e du groupe NT -
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "options=nolink" -->
</TITLE></HEAD>
<!-- BODY -->

<!-- DS_LAST_OP_INFO -->

<!-- DS_BEGIN_ENTRYFORM -->

<TABLE>
<TR>
<TD>
<IMG SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=group.gif" ALT="Groupe" HSPACE=5 >
<FONT SIZE="+2">
<!-- IF "Adding" -->
Nouveau groupe NT -
<!-- ENDIF // Adding -->
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "dncomponents=2" "options=nolink" -->
</FONT>
</TABLE>

<TABLE><TR><TD>
<!-- IF "Displaying" -->
<!-- DS_EDITBUTTON "label=Modifier le groupe NT" -->
<!-- ELIF "Adding" -->
<!-- DS_SAVEBUTTON "label=Enregistrer le nouveau groupe" -->
<!-- ELIF "Editing" -->
<!-- DS_SAVEBUTTON -->
<!-- ENDIF // Editing -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- IF "!Displaying" -->
<!-- DS_CLOSEBUTTON "label=Annuler" -->
<!-- ENDIF // !Displaying -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- IF "Editing" -->
<!-- DS_HELPBUTTON "topic=EDIT_NTGROUP" -->
<!-- ELIF "Adding" -->
<!-- DS_HELPBUTTON "topic=ADD_NTGROUP" -->
<!-- ENDIF // Adding -->
</TD>

<!-- IF "Editing" -->
<TD>&nbsp;&nbsp;</TD><TD>
<!-- DS_RENAMEBUTTON "label=Renommer le groupe NT" "prompt=Entrer un nouveau nom pour ce groupe :" -->
</TD><TD>
<!-- DS_DELETEBUTTON "label=Supprimer le groupe NT" "prompt=Supprimer ce groupe ?" -->
</TD>
<!-- ENDIF // Editing -->

</TR></TABLE>

<!-- IF "Adding" -->
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="top">
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="ntGroup">
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="groupOfUniqueNames">
<!-- ENDIF // Adding -->

<!-- PCONTEXT -->
<INPUT TYPE="hidden" NAME="quiet" VALUE="true">
<!-- DS_STD_COMPLETION_JS -->

<HR>
<!-- IF "!Displaying" -->
<B>* Indique une zone d'entr&eacute;e obligatoire</B><BR>
<!-- ENDIF -->


<TABLE CELLSPACING="5">
<TR>
<TD NOWRAP>Nom :
<!-- IF "!Displaying" -->
<B>*</B>
<!-- ENDIF -->
</TD>
<TD NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=cn" "cols=>40" -->
</B></TD><TD WIDTH="20%"></TD>
</TR>

<TR>
<TD NOWRAP>Nom du groupe NT : 
<!-- IF "!Displaying" -->
<B>*</B>
<!-- ENDIF -->
</TD>
<TD NOWRAP><B>
<!-- IF "!Adding" -->
<!-- DS_ATTRIBUTE "attr=ntGroupDomainId" "syntax=ntgroupname" "cols=>16" "options=readonly" "defaultvalue=none" -->
<!-- ELSE // Adding -->
<!-- DS_ATTRIBUTE "attr=ntGroupDomainId" "syntax=ntgroupname" "cols=>16" "defaultvalue=none" -->
<!-- ENDIF // Adding -->
</B></TD></TR>

<TR>
<TD NOWRAP>Type de groupe NT : 
<!-- IF "!Displaying" -->
<B>*</B>
<!-- ENDIF -->
</TD>
<TD NOWRAP><B>
<!-- IF "!Adding" -->
<!-- DS_ATTRIBUTE "attr=nTGroupType" "defaultvalue=Global" "options=readonly" "cols=>16" -->
<!-- ELSE // Adding -->
<!-- DS_ATTRIBUTE "attr=nTGroupType" "defaultvalue=Global" "cols=>16" -->
<!-- ENDIF // Adding -->
</B></TD></TR>

<TR>
<TD NOWRAP>Domaine du groupe NT : 
<!-- IF "!Displaying" -->
<B>*</B>
<!-- ENDIF -->
</TD>
<TD NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=ntGroupDomainId" "syntax=ntdomain" "cols=>16" "defaultvalue=none" -->
</B></TD></TR>

<TR>
<TD NOWRAP>Description :</TD>
<TD NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=description" "cols=>40" "defaultvalue=none" -->
</B></TD></TR>

<TR>
<TD NOWRAP>Lieu :</TD>
<TD NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=l" "cols=>40" "defaultvalue=none" -->
</B></TD></TR>

<TR>
<TD NOWRAP>Service de la soci&eacute;t&eacute; :</TD>
<TD NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=ou" "cols=>40" "defaultvalue=none" -->
</B></TD></TR>

<TR>
<TD NOWRAP VALIGN="TOP">Propri&eacute;taire :<BR>
<!-- IF "!Adding" -->
<!-- DS_DNEDITBUTTON "label=Modifier..." "template=dnedit" "attr=owner" "desc=Propri&eacute;taire" -->
<!-- ENDIF // !Adding -->
</TD>
<TD NOWRAP COLSPAN="4"><B>
<!-- DS_ATTRIBUTE "attr=owner" "syntax=dn" "options=sort,readonly" -->
</B></TD>

<TR>
<TD NOWRAP VALIGN="TOP">Voir &eacute;galement :<BR>
<!-- IF "!Adding" -->
<!-- DS_DNEDITBUTTON "label=Modifier..." "template=dnedit" "attr=seeAlso" "desc=Voir &eacute;galement" -->
<!-- ENDIF // !Adding -->
</TD>
<TD NOWRAP COLSPAN="4">
<!-- IF "!Adding" -->
<B>
<!-- DS_ATTRIBUTE "attr=seeAlso" "syntax=dn" "options=sort,readonly" -->
</B>
<!-- ELSE // !Adding -->
<I>Vous devez enregistrer cette entr&eacute;e pour pouvoir modifier ces champs.</I>
<!-- ENDIF // !Adding -->
</TD></TR>

<TR>
<TD NOWRAP VALIGN="top">Membres du groupe NT :<BR>
<!-- IF "!Adding" -->
<!-- DS_DNEDITBUTTON "label=Modifier..." "template=dnedit" "attr=uniquemember" "desc=Membres du groupe NT :" -->
<!-- ENDIF // !Adding -->
</TD>
<TD NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=uniquemember" "syntax=dn" "options=sort,readonly" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP" NOWRAP>Supprimer le groupe NT si le groupe est supprim&eacute; :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "syntax=bool" "type=radio" "true=Oui" "false=Non" "defaultvalue=FALSE" "attr=nTGroupDeleteGroup" -->
</B></TD><TD></TD>
</B></TD></TR>

<!-- IF "Adding" -->
<TR>
<TD VALIGN="TOP">Cr&eacute;er un nouveau groupe NT :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "syntax=bool" "type=radio" "true=Oui" "false=Non" "defaultvalue=TRUE" "attr=nTGroupCreateNewGroup" -->
</B></TD><TD></TD></TR>

<!-- ENDIF // Adding -->
</TABLE>

<!-- IF "!Adding" -->
<HR>
La derni&egrave;re modification de cette entr&eacute;e date du 
<!-- DS_ATTRIBUTE "attr=modifyTimestamp" "syntax=time" "defaultvalue=N/A" "options=readonly" -->
</B> par <B>
<!-- DS_ATTRIBUTE "attr=modifiersName" "syntax=dn" "defaultvalue=N/A" "options=readonly" -->
</B>
<!-- ENDIF // !Adding -->

<!-- DS_END_ENTRYFORM -->
<!-- DS_ENTRYEND -->

<!-- ENDHTML -->


